Updates an existing call transaction log
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"opportunity_id": 0,
"outcome": "NoAnswer_LeftMessage",
"notes": "string"
}
Request Code Samples
curl --location --request PUT 'https://api.ffdemo.ufp.ai/tenants//clients//call_log/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"opportunity_id": 0,
"outcome": "NoAnswer_LeftMessage",
"notes": "string"
}'
Responses
Call transaction updated successfully
{
"id": null,
"info": [
{
"severity": "Error",
"errorCode": "string",
"errorMessage": "string",
"identifier": "string",
"helptext": "string",
"jsonObject": null
}
]
}
Modified at 2025-03-21 07:23:14